@charset "UTF-8";
/* CSS Document */

@media (max-width: 991px) {

html body {
	font-size:0.563em;
}

}

@media (max-width: 1199px) {

html body {
	font-size:0.875em;
}

}

@media (min-width: 1200px) {

html body {
	font-size:1em;
}

}

/* �{�^���u���v�̕\���ύX */
#header-set li.word-small a {
	border: 1px solid #ccc;
    background-color: #1D2088;
    color: #fff;
}

}